#Actualizacion
#Sat Nov 07 06:53:58 COT 2020
log4j.appender.Logger.layout=org.apache.log4j.PatternLayout
log4j.logger.Logger=ON,Logger
log4j.appender.Logger.File=/home/spacheco/log/BaseDatos.log
log4j.appender.Logger.layout.ConversionPattern=%n%d{yyyy-MM-dd HH\:mm\:ss} [%-5p] [%l] %n%m%n
log4j.appender.Logger=org.apache.log4j.FileAppender
